module shiny-pancake

go 1.15

require (
	github.com/gdamore/tcell/v2 v2.0.1-0.20201017141208-acf90d56d591
	github.com/mitchellh/go-homedir v1.1.0
	github.com/rivo/tview v0.0.0-20201018122409-d551c850a743
	github.com/sirupsen/logrus v1.7.0
	github.com/spf13/cobra v1.1.1
	github.com/spf13/viper v1.7.1
)
